



.slide-detail {padding: 70px 45px; height: 600px;}
.slide-detail h3 {margin-bottom: 0; font-family: 'Manier-Regular'; font-size: 30px; color: #A8862B; background:none ;}
.slide-detail h4 {font-family: 'Manier-Regular'; font-size: 30px; margin-bottom: 0;}
.slide-detail small {font-family: 'Manier-Regular'; font-size: 14px; margin-bottom: 20px;}
.slide-detail p {font-size: 22px; margin-top: 25px;}

.restaurant-detail h3 {font-size: 25px; margin-bottom: 0;  letter-spacing: 3px; color: #A8862B; font-family: 'Manier-Regular'; font-weight: bold;  background: none; }
.restaurant-detail p {font-size: 22px;  color: #000; font-family: 'CordiaNew';}
.restaurant-detail small {margin-bottom: 20px;}
.restaurant-detail li a {font-size: 12px; letter-spacing: 3px; color: #A8862B; font-family: 'Manier-Regular';}
.restaurant-detail li a:hover {color: #604909;}
.restaurant-detail li.active a {color: #604909;}
.restaurant-detail .explore  {font-size: 16px; font-family: 'Manier-Regular'; margin-top: 30px;}

.restaurant-detail a {
	text-transform:uppercase;
	text-decoration: none;
	letter-spacing: .25em;
	position: relative;
	padding-bottom: 10px;
  }
.restaurant-detail a:hover:after {
	width:100%;
	right: 0;
  }
.restaurant-detail a:after {
	background: none repeat scroll 0 0 transparent;
	bottom: 0;
	content: "";
	display: block;
	height: 1px;
	left: 0;
	position: absolute;
	background: #604909;
	transition: width 1s ease 0s, left 0.5s ease 0s;
	width: 0;
  }

  .restaurant-detail a.link:hover:after {
	width:0;
	right: 0;
  }
  .restaurant-detail a.link:after {
	background: none;
	bottom: 0;
	content: "";
	display: block;
	height: 2px;
	left: 0;
	position: absolute;
	background: #fff;
	transition: none;
	width: 0;
  }


  .contemporary-slide {background-color:#001689; height: 525px;}
  .contemporary-slide article {max-width: 780px; text-align: center; padding-top: 65px; margin: auto;}
  .contemporary-slide h3 {font-size: 25px;  letter-spacing: 3px; color: #A8862B; font-family: 'Manier-Regular'; font-weight: bold;  margin-bottom: 30px;}
  .contemporary-slide p {font-size: 22px;  color: #fff; font-family: 'CordiaNew';}


.designslide {margin-top: -100px; margin-bottom: 100px;}
.designslide .carousel-control-prev-icon { background-image: url(../img/restaurant/left.png);}
.designslide .carousel-control-next-icon {background-image: url(../img/restaurant/right.png);}
.designslide .carousel-control-next-icon, .carousel-control-prev-icon {width: 60px; height: 60px;}
.designslide .carousel-control-prev-icon {  background-image: url(../img/restaurant/left.png);}


.designslide .flipster--flat .flipster__item--past, .flipster--flat .flipster__item--future {opacity: 0.7;}

.designslide .container-fluid {padding: 0;}

.designslide .flipster__button--prev {
	background-image: url(../img/restaurant/left.png); width: 60px; height: 60px; background-size: 100%; stroke: none;
}
.designslide .flipster__button--next {
	background-image: url(../img/restaurant/right.png); width: 60px; height: 60px; background-size: 100%; stroke: none;
}
.designslide .flipster__button svg {stroke: none;}
.designslide button:focus {outline: none;}












  @media (max-width: 1024px){
	.detail-long {padding: 90px 0;}
	#introduction-restaurant p {transform: translate(-50%, -20%);}
	}


	@media (max-width: 975px) {
	.detail-long {padding: 50px 24px;}
	#introduction-restaurant p {transform: translate(-50%, 0%);}
	#introduction-restaurant p.header-detail {font-size: 23px;}
	.c {padding: 30px 45px;}
	.designslide {background-color: #001689; margin-top: -10px; padding-bottom: 30px;}
	.contemporary-slide {height: 420px;}


	}

@media (max-width: 780px) {
	.detail-long {padding: 20px 0;}


}

	@media (max-width: 580px) {
		#introduction-restaurant p.header-detail {font-size: 23px; width: 310px; line-height: 30px; transform: translate(-40%, -10%);}
		.c {padding: 15px;}
		.contemporary-slide {height: 600px;}
		.contemporary-slide p {text-align: left;}
		.slide-detail {padding: 15px; height: fit-content;}


}

@media (max-width: 375px) {
	.contemporary-slide {height: 650px;}
}